
$black: #000000;
$white: #fff;
$pink: #e43f5a;
$grey: #eeeeee;

$opensans: "Open Sans";

$query1600: "(min-width: 1600px)";
$query1500: "(min-width: 1500px)";
$query1199: "(max-width: 1199px)";
$query991: "(max-width: 991px)";
$query900: "(max-width: 900px)";
$query767: "(max-width: 767px)";
$query576: "(max-width: 576px)";
$query479: "(max-width: 479px)";